/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,742.50pt,0.75pt,0.00pt);
	}
.cc04               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : italic 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc09               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e20            { /* school2001004.jpg */
	background      : transparent url(school2001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 723.75pt;
	}
span#e19            { /* school2001003.jpg */
	background      : transparent url(school2001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 133.50pt;
	width           : 713.25pt;
	height          : 557.25pt;
	}
address#e18         { /* Canterbury Caledonian So... */
	position        : absolute;
	left            : 183.75pt;
	top             :  29.25pt;
	width           : 418.50pt;
	height          :  56.25pt;
	}
span#e17            { /* school2001002.gif */
	background      : transparent url(school2001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 105.00pt;
	width           : 742.50pt;
	height          :   0.75pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            :  17.25pt;
	top             : 112.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e15             { /* Tutors */
	position        : absolute;
	left            : 209.25pt;
	top             : 113.25pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e14             { /* Piping Page  */
	position        : absolute;
	left            : 311.25pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e13             { /* Drumming Page  */
	position        : absolute;
	left            : 429.75pt;
	top             : 112.50pt;
	width           :  89.25pt;
	height          :  27.00pt;
	}
div#e12             { /* Media */
	position        : absolute;
	left            : 564.00pt;
	top             : 111.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e11             { /* Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
em#e10              { /* Providing quality tuitio... */
	font            : italic bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 697.50pt;
	width           : 484.50pt;
	height          :  22.50pt;
	}
div#e9              { /* About  Us */
	position        : absolute;
	left            : 108.75pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Enquire  today  */
	position        : absolute;
	left            : 221.25pt;
	top             : 632.25pt;
	width           : 328.50pt;
	height          :  45.75pt;
	}
span#e7             { /* school2001001.jpg */
	background      : transparent url(school2001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 138.75pt;
	width           : 701.25pt;
	height          : 240.75pt;
	}
div#e6              { /* Welcome to the Caledonia... */
	position        : absolute;
	left            :  20.25pt;
	top             : 387.75pt;
	width           : 696.75pt;
	height          :  45.75pt;
	}
div#e5              { /* Getting Started \ \\ \Wh... */
	position        : absolute;
	left            :  21.00pt;
	top             : 435.00pt;
	width           : 129.75pt;
	height          :  54.00pt;
	}
div#e4              { /* Due to the loss of our h... */
	position        : absolute;
	left            : 163.50pt;
	top             : 469.50pt;
	width           : 525.75pt;
	height          :  45.00pt;
	}
div#e3              { /* Make contact by clicking... */
	position        : absolute;
	left            : 162.75pt;
	top             : 435.00pt;
	width           : 522.75pt;
	height          :  30.75pt;
	}
div#e2              { /* Time and Cost  */
	position        : absolute;
	left            :  23.25pt;
	top             : 539.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e1              { /* You will need to purchas... */
	position        : absolute;
	left            : 163.50pt;
	top             : 538.50pt;
	width           : 531.00pt;
	height          :  87.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10046.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 723.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
